.font235216{ font-size: 9pt ;}
.fontstyle235216{ font-size: 9pt; color: #222222; font-family: 宋体; float: right;}

.titlestyle235221{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle235221{ line-height: 150%; color: #222222; font-size: 9pt ;}

